/* MOJE ZMIANY 04.02.2019 */

header > div > div, main, footer, #debug, nav {
 width:98%;
}

.top_panel a[data-link-role="user_slidebar"] {
 display:inline-block;
 margin-right:1px;
}

.top_panel .top_link {
 display:none;
} 

nav a[data-link-role="nav_slidebar"] {
 display:block;
}

html[xmlns] .navigation_menu.clearfix {
 display:none;
}

header .header > div { 
padding: 10px 0px;
}

header .header .logo, header .header .header_search {
  display:block;
  float:none;
  margin:0px auto;
  padding:10px 0px;
  text-align:center;
}

footer .footer_row {
 text-align:center;
}

footer .footer_row > a {
 display:none;
}

footer .footer_row > .float_right {
 display:block;
 text-align:center;
 margin:0 auto;
 float:none;
}

footer .footer_row > .float_right > a {
 margin:0px 5px;
}

footer .footer_column {
 float:none;
 margin:8px 0px;
 width:100%;
}

.general_column > ul > li  {
 display:inline-block;
 width:auto;
 margin-right:7px;
 padding:0px;
 float:none;
}


.formbit_label.align_right {
 text-align:left;
}

.rowbit > *:not(.float_right) {
 float:none;
 display:block;
}

.rowbit > *[data-width] {
 width:auto;
}

.rowbit > .float_right, .rowbit > *[class*="_modbit"]{
 float:right;
 display:inline-block;
}

.forumbit_description, .forumbit_moderators, .forumbit_viewers, .forumbit_subforums, .forumbit_icon {
 display:none;
}

.forumbit_main {
 display:block !important;
}

.forumbit_title {
 padding-left:0px;
 font-size:22px;
}

.forum_status {
 display:inline-block !important;
 margin-right:2px;
}

.forumbit_stats {
 display:inline-block !important;
 padding-right:5px;
}

.forumbit_stats .block {
 display:inline-block;
 font-size:inherit;
 margin-right:1px;
}

.forumbit_lastpost {
 text-align:right;
 font-size:0px;
}

.forumbit_lastpost * {
 font-size:0px;
}

.forumbit_lastpost br {
 display:none;
}

.forumbit_lastpost a[data-lastpost-time]:before {
 content: "" attr(data-lastpost-time) "";
 font-size:11px;
 display:inline-block;
 position:relative;
}


.tcat .threadbit_main {
 display:inline-block;
}

.tcat .threadbit_stats {
 display:none;
}

.tcat .threadbit_lastpost {
 float:right;
}

.tcat .threadbit_lastpost a {
 vertical-align:middle;
}


*[class*="trow"] .threadbit_main {
 display:block !important;
}

.threadbit_folder, .threadbit_icon {
 display:none;
}

.threadbit_title {
 margin-left:0px;
}

*[class*="trow"] .threadbit_stats {
 padding-right:0px;
 text-align:left;
 display:inline-block !important;
}

.threadbit_stats .block {
 display:inline-block;
}

.threadbit_stats .block:last-child {
 margin-left:5px;
}

.threadbit_stats a {
 display:inline-block;

}

*[class*="trow"] .threadbit_lastpost {
margin-top:10px;
}

*[class*="trow"] .threadbit_lastpost * {
 
}

*[class*="trow"] .threadbit_lastpost br {
 display:none;
}

*[class*="trow"] .threadbit_lastpost a:first-child:before {
 content: "" attr(data-lastpost-time) "";
 font-size:12px;
 display:inline-block;
 position:relative;
}

.threadbit_forum, a[data-link-role*="thread_preview_"], .threadbit_pagination, .forumdisplay_sorting_options {
 display:none;
}

.forumdisplay_thread_attachment_count {
 float:none;
 margin-left:5px;
}

.pagination > *:not(.pagination_current):not(.pagination_next):not(.pagination_prev):not(.multipage_jump_page) {

}

.thread_legend {
 display:none;
}

.forum_legend {
 display:none;
}

.boardstats {
 float:none;
 text-align:center;
}

.boardstats > ul > li {
 float:none;
 margin:0px;
 padding:4px 0px;
 text-align:left;
}

.boardstats > ul > li > .mediumtext {
 float:right;
 font-size:inherit;
}

.profile_header  {
 height:200px;
}

.profile_header .bar {
 height:100%;
 background:none;
}

.profile_header > .bar .profile_avatar  {
 margin:0 auto;
 left:0px !important;
 right:0 !important;
 top:6px;
 display:block;
 text-align:center;
}

.profile_header > .bar .profile_avatar img  {
 height:42px;
 border-width:2px;
 width:42px;
}

.profile_header > div .profile_avatar + .profile_header_info  {
 padding:0px;
 margin: 0px auto;
 width:100%;
 left:0;
 position:absolute;
 right:0;
 top:55px;
 text-align: center;
 display:block;
}

.profile_header .profile_username {
 display:block;
 padding-bottom:6px;
}

.profile_tabs {
 float:none;
 position:absolute;
 bottom:0;
 left:0;
 right:0;
 margin:0px 40px;
}

.profile_tabs > a {
 float:none;
 display:inline-block;
}

.profile_tabs > a > i {
 margin:0;
 width:26px;
 text-align:center;
}

.profile_tabs > a > span {
 display:none !important;
}

.profile_container {
 margin-right:0px;
}

.profile_sidebar {
 display:none;
 float:none;
}

.profile_sidebar > div { 
 border-left-width:0px;
 box-sizing: content-box;
 padding-left: 0px;
 width: auto;
}

.postbit_classic .postbit_author {
 text-align:left;
}


.postbit_classic .postbit_author {
 position:relative;
}
 
.postbit_classic .postbit_username, .postbit_classic .postbit_usertitle {
 text-align:left;
 padding-left:28px;
}
 .postbit_author.align_center {
border-bottom: 1px solid #e2dfdf;
border-right: 0px!important;
margin-bottom:2px;
 }
.postbit_classic .postbit_avatar {
 position:absolute;
 top:2px;
 left:4px;
} 

.postbit_avatar  img:not([src*="clear"]) {
 width:20px !important;
 height:20px !important;
}

.postbit_author_details  {
 display:block;
 width:100%;
 float:none;
 margin:5px;
}

.postbit_userstars, .postbit_groupimage, .postbit_signature {
 display:none;
}

.postbit .postbit_avatar {
 display:inline-block;
 float:left;
 width:46px;
 text-align:center;
}

.postbit .postbit_user {
 display:block !important;
 position:relative;
 top:2px;
 padding-left:50px;
}

.postbit .rowbit > div.vmiddle:first-child, .postbit .rowbit > div.postbit_user {
 padding:0px;
}

.postbit_footer .float_right  {
 float:none;
 display: inline;
}

.postbit_footer  {
 text-align:center;
 margin:0 auto;
}

.postbit_footer .postbit_button{
 margin:4px;
}

.postbit_button span{
 display:none;
}

.postbit_button i, .postbit_footer .postbit_button i  {
 margin:0;
 display:inline-block;
 padding:0;
}

.sceditor-toolbar {
 text-align:center;
}

.sceditor-toolbar br {
 display:none;
}

.sceditor-group  {
 margin:0px;
}

.sceditor-group .sceditor-button {
 border-width:1px !important;
 border-radius:3px !important;
 margin:4px;
 padding:6px 0px;
 width:24px;
 text-align:center;
}

.smilieinsert {
 display:none;
}

.cp_nav > .tborder{
 width:100%;
}

.cp_nav, .cp_nav + div {
 width:100%;
 padding:0;
 margin:4px 0px;
}


.usercp_nav_messenger .usercp_block_header {
 display:block;
}

.menu_button {
 display:inline-block !important;
}


.last_visible {
 border-radius:0px 0px 3px 3px;
 border-bottom-width:1px !important;
}

.thead.last_visible {
 border-radius:3px;
}

.toggled_content, .rowbit > .toggled_content {
 display:none;
 width:100%;
}

.toggled_content > * {
 padding:4px 0px;
 text-align:right;
}

.toggled_content > *:before {
 content: "" attr(data-lang) "";
 position:relative;
 display:inline-block;
 vertical-align:middle;
 float:left;
}

.infobit {
 text-align:left;
}

.infobit:before {
 display:block;
 float:none;
}



a[data-link-role="toggle_content"] {
 float:right;
 position:relative;
 display:inline-block;
}

a[data-link-role="toggle_content"]:before {
 content:"View";
}

.modcpbit_report_lastreporter .block {
 display:inline-block;
 margin:0px 1px;
}

.tcat .memberlistbit_options {
 display:none;
}

.memberlistbit_avatar  {
 width:58px;
}

.memberlistbit_avatar img{
 max-height:54px;
 max-width:54px;
}

.memberlistbit_username  {
 padding-left:60px;
}

*[class*="trow"] .memberlistbit_main + .toggled_content {
 display:block;
}

*[class*="trow"] .memberlistbit_main + .toggled_content > *,
*[class*="trow"] .memberlistbit_main ~ .memberlistbit_options {
 padding:4px 0px;
}

*[class*="trow"] .memberlistbit_main {
 padding-bottom:10px;
}

.tcat.showteam_moderators > *:not(:first-child) {
 display:none;
}

.showteam_moderators[class*="trow"] > *:not(:last-child) {
 display:inline-block;
}


.showteam_moderators[class*="trow"] > *:nth-child(4) {
 display:none;
}

.showteam_moderators[class*="trow"] > *:nth-child(2),
.showteam_moderators[class*="trow"] > *:nth-child(3) {
 display:none;
}

*[data-menu] {
 display:none;
}


.iframe_video {
 width:80%;
 height:50%;
}

#buddy_list li:not(.usercp_editlists_nouser), #ignore_list li:not(.usercp_editlists_nouser) { 
 display:block;
 margin-right:0px;
 width:auto;
}

.portal_sidebar, .portal_container {
 float:none;
 width:auto;
 margin:6px 0px;
}

.tcat *[class*="whosonlinebit_"] {
 display:inline-block !important;
 text-align:left;
}

.tcat .whosonlinebit_user:after {
 content: " /";
}

*[class*="trow"] *[class*="whosonlinebit_"]:not(:first-child) {
 display:inline-block !important;
 text-align:left;
}

.whosonlinebit_location {
 float:right !important;
}

div.jqi {
 width:88%;
}

*[data-modal] {
 width:90% !important;
}

*[data-menu*="_menu"]:not([data-menu="search_options_menu"]):not([data-menu*="editpost"]) {
 display:none;
 margin:6px 0px;
 width:auto !important;
 position:static;
}

.dropdown_menu > ul:before {
 display:none;
}

.reputation_table .rep_row > span:first-child {
 text-align:left;
 margin-right:0px;
}

.forum_mini_status, .pm_status_small {
 display:inline-block;
} 

.breadcrumb .pagination_breadcrumb, .drop_go_page {
 background-color:#252525;
}

footer .copyright .float_right {
 display:block;
 float:none;
}

/* quick reply */
#frame1 body {
    background-image: none !important;
    background-color: transparent !important;
}
.news_row {
	width:100% !important;
}